@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');

#whole-website-content {
  display: none;
}

#preloader {
  position: absolute;
  margin: auto;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  /*height: 100px;*/
}

#preloader img {
  /*border: 2px solid black;
      padding: 10px;
      border-radius: 10px;*/
  /*width: 500px;*/
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 110px;
  width: auto;
}

.abc {
  position: absolute;
  margin: auto;
  top: 140px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 4px;
  background: #28166f;
  animation: mymove 2s infinite;
}

@keyframes mymove {
  0% {
    width: 10px;
  }

  100% {
    width: 335px;
  }
}

.main-header .top-bar .login ul {
  display: inline-flex;
}

.main-header .top-bar .login ul>li {
  float: right;
}

.main-header .top-bar .login ul>li>a {
  padding: 3px 16px;
}

.main-header .top-bar .login ul>li:last-child>a {
  /*border-right: none;*/
}

.applycenter-logo {
  color: white;
  padding: 10px 5px 10px 7px;
  top: 130px;
  right: 0px;
  position: fixed;
  z-index: 700;
  font-weight: bold;
  writing-mode: vertical-rl;
  background: #28166f;
  border: 2px solid #f58220;
  border-radius: 10px 0px 0px 10px;
  font-family: initial;
}

.applycenter-logo h1,
.scholarship-test h1 {
  font-size: 18px;
}

.applycenter-logo h1>a,
.scholarship-test h1>a {
  color: white;
}

.applycenter-logo h1>a:hover,
.scholarship-test h1>a:hover {
  text-decoration: none;
  color: white;
}

.scholarship-test {
  color: white;
  padding: 10px 5px 10px 7px;
  /*top: 335px;*/
  bottom: 100px;
  right: 0px;
  position: fixed;
  z-index: 700;
  font-weight: bold;
  writing-mode: vertical-rl;
  background: #f58220;
  border: 2px solid #28166f;
  border-radius: 10px 0px 0px 10px;
  font-family: initial;
}

#carousel-example-generic .slide-car-indi {
  width: 70px;
  height: 30px;
  border-radius: 8px;
}

.carousel-indicators li {
  border: 2px solid #fff !important;
  width: 70px;
  height: 34px;
  /*border-radius: 0px;*/
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.carousel-indicators .active {
  width: 70px;
  height: 34px;
  background-color: transparent;
  border: 2px solid #0e3c6f !important;
}

.admission-marquee {
  background-color: #b6e5f5;
  padding: 10px 0 3px 0;
}

.admission-marquee .admission-text .marquee {
  font-size: 16px;
  color: black;
}

.admission-marquee .admission-text .marquee a {
  color: black;
}

.slider-fixed-form {
  z-index: 100;
}

.slider-fixed-form div {
  position: fixed;
  top: 200px;
  right: 0;
  border-radius: 15px 0px 0px 15px;
  box-shadow: 0px 0px 12px 0px #949393;
}

.slider-fixed-form div ul {
  text-align: center;
}

.slider-fixed-form div ul li:first-child {
  background: #28166f;
  border-radius: 15px 0 0 0;
}

.slider-fixed-form div ul li {
  background: rgb(245 130 32);
  border-radius: 0;
}

.slider-fixed-form div ul li:last-child {
  background: #2e3092;
  border-radius: 0 0 0 15px;
}

.slider-fixed-form div ul li p {
  margin: 0;
}

.slider-fixed-form div ul li:first-child a,
.slider-fixed-form div ul li:last-child a {
  color: white;
}

.slider-fixed-form div ul a {
  padding: 10px;
  display: block;
  max-width: 90px;
  text-align: center;
  color: white;
}

.slider-fixed-form div ul a i {
  display: block;
  font-size: 25px;
  line-height: 1.5;
}

.slider-fixed-form p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: justify;
}

@media screen and (min-width: 992px) {
  .welcome .row {
    display: flex;
  }

  .welcome .col-lg-8 {
    padding-right: 0;
    box-shadow: 0px 0px 12px 0px #949393;
  }

  .welcome .col-lg-4 {
    padding-right: 0;
    padding-left: 0;
  }
}

.welcome .welcome-text {
  padding: 20px 30px;
  min-height: 247px;
}

.welcome .welcome-text h2 {
  font-weight: 700;
  margin: 0 0 20px;
  position: relative;
}

.welcome .welcome-text h2:before {
  background-color: #28166f;
  position: absolute;
  bottom: -5px;
  left: 0px;
  width: 166px;
  height: 2px;
  content: "";
  display: inline-block;
}

.welcome .welcome-text h2:after {
  background-color: #f58220;
  position: absolute;
  bottom: -7.5px;
  left: 154px;
  width: 65px;
  height: 7px;
  content: "";
  display: inline-block;
}

.welcome .welcome-text p {
  /*font-size: 18px;
         line-height: 28px;*/
  color: #333;
  /*letter-spacing: 1.2px;
         text-align: justify;*/
}

.welcome .program-finder {
  box-shadow: 0px 0px 12px 0px #a9a4a4;
  /*background-color: #afb0d2;*/
  background-color: #28166f;
  padding: 20px 30px;
  height: 100%;
}

.welcome .program-finder h2 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 32px;
  margin: 0 0 20px;
  color: white;
  border-bottom: 1px solid white;
  margin-bottom: 28px;
  padding-bottom: 10px;
}

.welcome .program-finder form {
  margin-top: 20px;
}

.welcome .program-finder label {
  /*color: black;*/
  color: white;
  letter-spacing: 1.3px;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
}

.welcome .program-finder .form-group {
  margin-bottom: 10px;
}

.welcome .program-finder .btn-go {
  background: #ebebeb;
  margin-top: 0px;
  font-weight: bold;
  font-size: 16px;
  padding: 2px 25px;
}

.welcome .program-finder .form-control {
  background: #ebebeb;
  height: 28px;
  padding: 2px 12px;
}

.new-faculty h2 {
  text-align: center;
  font-size: 34px;
  margin-top: 35px;
  margin-bottom: 25px;
}

.new-faculty h2 span {
  color: #f58220
}

.new-faculty .first-row-nf {
  /*padding-top: 65px;*/
}

.new-faculty .first-row-nf .col-lg-6:last-child .col-lg-3:last-child .box:after {
  background-color: #352758;
  position: absolute;
  top: -41px;
  left: 57px;
  width: 3px;
  height: 3px;
  content: "";
  display: inline-block;
}

.new-faculty .first-row-nf .box {
  position: relative;
  margin-top: 65px;
}

.new-faculty .first-row-nf .box:after {
  background-color: #352758;
  position: absolute;
  top: -41px;
  left: 57px;
  width: 147px;
  height: 3px;
  content: "";
  display: inline-block;
}

.new-faculty .first-row-nf .box.one:before {
  background-color: #28166f;
  position: absolute;
  top: -41px;
  left: 57px;
  width: 3px;
  height: 40px;
  content: "";
  display: inline-block;
}

.new-faculty .first-row-nf .box.two:before {
  background-color: #c0c1d6;
  position: absolute;
  top: -41px;
  left: 57px;
  width: 3px;
  height: 40px;
  content: "";
  display: inline-block;
}

.new-faculty .first-row-nf .box.one .box-circle {
  border: 3px solid white;
  background: #28166f;
  color: white;
}

.new-faculty .first-row-nf .box.one .box-circle h6 {
  color: white;
}

.new-faculty .first-row-nf .box.two .box-circle {
  border: 3px solid #9b9797;
  background: #c0c1d6;
  color: black;
}

.new-faculty .first-row-nf .box.two .box-circle h6 {
  color: black;
}

.new-faculty .first-row-nf .box .box-circle {
  padding: 10px;
  border: 3px solid white;
  background: #28166f;
  color: white;
  transition: .3s ease;
  box-shadow: 0 10px 20px 0 rgb(0 0 0 / 40%);
  height: 116px;
  width: 116px;
  border-radius: 50%;
  line-height: 85px;
}

.new-faculty .first-row-nf .box .box-circle h6 {
  font-size: 13px;
  font-family: system-ui;
  color: white;
  line-height: 1.3;
  display: inline-block;
  vertical-align: middle;
}

.campus-life {
  margin-bottom: 30px;
}

.campus-life h2 {
  text-align: center;
  font-size: 34px;
  margin-top: 35px;
  margin-bottom: 25px;
}

.campus-life .container-box {
  background-color: #fefccb;
  padding: 20px 0;
}

.campus-life .container-box .campus-img-box {
  margin: 30px 0;
}

.campus-life .container-box .campus-img-box img {
  border-radius: 20px;
  min-height: 254.33px;
  max-height: 255.33px;
}

.campus-img-box .img-top {
  display: none;
  position: absolute;
  top: 30px;
  left: 15px;
  z-index: 99;
  min-height: 279.33px;
  max-height: 280.33px;
}

.campus-img-box:hover .img-top {
  display: inline;
}

.admission-form {
  margin: 40px auto;
}

.admission-form .admission-text {
  height: 276px;
  background: #28166f;
  padding: 75px 45px 75px 45px;
  color: white;
}

.admission-form .admission-text h2 {
  color: white;
  font-size: 36px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px 0;
}

.admission-form .admission-text h4 {
  color: white;
  font-size: 27px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}

.admission-form .enq-form ul {
  margin: 0;
  padding: 0;
}

.admission-form .enq-form ul li {
  line-height: 69px;
  height: 69px;
  list-style: none;
  padding-left: 80px;
  background: #ffac30;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
}

.admission-form .enq-form ul li:first-child {
  background-color: #fffbd5;
}

.admission-form .enq-form ul li:nth-child(2) {
  background-color: #e8e8e8;
}

.admission-form .enq-form ul li:nth-child(3) {
  background-color: #f58220;
}

.admission-form .enq-form ul li:last-child {
  background-color: #fffbd5;
}

.admission-form .enq-form ul li a {
  color: #242424;
}

.admission-form .enq-form ul li a span {
  position: absolute;
  left: 0;
  width: 80px;
  right: 0;
  text-align: center;
  /*border-right: 1px solid #966c2e;*/
}

.admission-form .col-lg-8 {
  /*padding-left: 0;*/
  padding-right: 0;
}

.admission-form .col-lg-4 {
  padding-left: 0;
  /*padding-right: 0;*/
}

.admission-form .af-form {
  box-shadow: 0px 0px 12px 0px #949393;
}

.courses {
  padding: 20px;
  background: #fffbd5;
}

.courses .box {
  background-color: #28166f;
  padding: 5px 15px;
  margin-bottom: 20px;
  min-height: 75px;
  padding-bottom: 3px;
  /*border: 2px solid black;*/
  border-radius: 10px;
  box-shadow: 0px 0px 12px 0px #949393;
}

.courses .box .cont {
  display: inline-block;
  width: 100%;
}

.courses .box .cont .image {
  /* float: left; */
  /* display: inline-block; */
  text-align: center;
  vertical-align: middle;
  /* width: 20%;*/
}

.courses .box .cont .image img {
  /*width: 55px;
         height: 55px;*/
  width: 50px;
  height: 50px;
}

.courses .box .cont .content {
  text-align: center;
  vertical-align: middle;
  min-height: 40px;
}

.courses .box .cont .content h4 {
  color: white;
  margin-top: 5px;
  font-size: 16px;
}

.courses .heading h2 {
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 10px;
}

.reci {
  background-color: #e8e8e8;
  margin-bottom: 30px;
  padding: 10px;
}

.reci .content {
  color: black;
}

.reci .icon-box {
  padding: 10px;
  background-color: #28166f;
  text-align: center;
}

.reci .icon-box i {
  font-size: 15px;
  color: white;
}

.reci .content h4 {
  margin-top: 0;
}

.reci .content p {
  color: black;
  font-size: 14px;
  text-align: left;
}

.training .box .text {
  background-color: #28166f;
  display: block;
  padding: 25px 25px;
  color: white;
  margin: 10px auto;
}

.training .box .text-1 {
  background-color: #28166f;
  display: block;
  padding: 25px 25px;
  color: white;
  margin: 60px auto;
}

.training .box .text img {
  width: 50px;
  height: auto;
}

.training .box .text h2 {
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 21px;
}

.training .box .tslider {
  margin: 10px auto;
}

.training .box .tslider .slide-marquee {
  background-color: white;
/*  border: 1px solid black;*/
/*  box-shadow: 0px 1px 0px 0px black;*/
  padding: 10px;
  line-height: 70px;
  margin: 1px 10px;
  text-align: center;
  font-size: 13px;
}

.training .box .col-lg-9 {
  padding-right: 25px;
  padding-left: 25px;
}

.owl-controls.clickable,
.owl-pagination {
  display: none;
}

.institution-highlights {
  margin: 0 10px;
  padding: 10px 0 30px 0;
}

.institution-highlights h3 {
  font-family: system-ui;
  text-transform: uppercase;
  font-weight: 700;
}

.institution-highlights h3 span {
  color: #f58220;
}

.institution-highlights .para {}


.institution-highlights .ih-box {
  border: 2px solid orange;
  padding: 20px;
  /* text-align: justify; */
  margin-top: 0 15px;
  min-height: 589px;
  max-height: 590px;
}

.institution-highlights .owl-ih {
  margin: 0 110px;
}

.institution-highlights .ih-box i {
  background-color: #ffff;
  padding: 10px;
  font-size: 27px;
  border-radius: 50%;
  width: 48px;
  height: auto;
  margin-bottom: 16px;
}

.institution-highlights .ih-box h5 {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-top: 5px;
}

.institution-highlights .ih-box p {
  color: #fff;
  font-size: 11px;
  margin: 0;
  text-align: left;
}

.get-in-touch {
  background-color: #e5f1fd;
  /* For browsers that do not support gradients */
  background-image: linear-gradient(to right, #e5f1fd, white, #e5f1fd);
  margin: 30px 0;
}

.get-in-touch .contact {
  margin: 30px 0;
}

.get-in-touch .send-query {
  margin: 30px 0;
  border-top: 30px solid #28166f;
  background-color: white;
  padding: 10px 20px;
  font-family: system-ui;
}

.get-in-touch .send-query .form h5 {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.get-in-touch .send-query .form p {
  font-size: 14px;
  line-height: 1.09;
  font-weight: 500;
  color: #28166f;
}

.get-in-touch .send-query .form .btn-git {
  background-color: #28166f;
  color: white;
}

.get-in-touch .contact {
  color: #28166f;
}

.get-in-touch .contact h4 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.get-in-touch .contact h5 {
  font-size: 40px;
  font-weight: bold;
}

.get-in-touch .contact p {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.social-media-part .smp-heading h3 {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
  word-spacing: 5px;
}

.social-media-part .smp-heading p {
  margin-top: 20px;
}

.social-media-part .smp-heading p span.one {
  font-size: 18px;
  font-weight: bold;
  color: #b1aaaa;
  margin-right: 190px;
}

.social-media-part .smp-heading p i {
  font-size: 50px;
  margin-left: 5px;
}

@media screen and (max-width: 767px) {
  .social-media-part .smp-heading p span.one {
    display: block !important;
    margin-right: 0px !important;
  }

  .social-media-part .smp-heading p span.two {
    display: block !important;
  }
}

#marq-ne .marq-ul li {
  padding: 8px 0;
  text-transform: uppercase;
}

#marq-ne .marq-ul li a {
  font-family: system-ui;
  font-size: 15px;
  color: #0b2f55;
}

#marq-ne .marq-ul li a i {
  color: #f4a024;
}

.news_events .box h3 {
  font-size: 38px;
  font-weight: bold;
  color: #0b2f55;
}

.news_events .box h3 span {
  border-bottom: 3px solid #0b2f55;
}

.news_events .box p {
  font-size: 20px;
  color: #8d8a8a;
  font-family: system-ui;
  padding-top: 8px;
}

.news_events .box .box_ne {
  padding: 10px 0;
}

.news_events .box .box_ne .content {
  padding: 10px 0;
}

.news_events .box .box_ne .content h4 {
  margin: 0 10px;
  padding: 0 0 5px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #8d8a8a;
  border-bottom: 2px solid #8d8a8a;
}

.news_events .box .box_ne .content .content-box {
  margin: 25px 0 0;
  padding: 14px 22px;
  border-color: #f58220;
  border-width: 3px;
  min-height: 323px;
}

.news_events .box .box_ne .content .content-box iframe {
  width: -webkit-fill-available;
}

.news_events .box .box_ne .content .content-box .ne-content {
  margin-bottom: 20px;
}

.news_events .box .box_ne .content .content-box .ne-content:last-child {
  margin-bottom: 0px !important;
}

.news_events .box .box_ne .content .content-box .ne-content .date-box {
  text-align: center;
  background: #0b2f55;
  color: white;
  padding: 7px 5px;
  border-radius: 4px;
}

.news_events .box .box_ne .content .content-box .ne-content .date-box .span1 {
  display: block;
  font-size: 36px;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: bold;
}

.news_events .box .box_ne .content .content-box .ne-content .date-box .span2 {
  display: block;
  font-weight: 600;
}

.news_events .box .box_ne .content .content-box .ne-content .news-event-content h6 {
  font-size: 14px;
  font-weight: bold;
  font-family: system-ui;
  margin: 5px 0;
  padding-bottom: 10px;
}

.news_events .box .box_ne .content .content-box .ne-content .news-event-content .ne-para {
  font-size: 12px;
  font-weight: bold;
  font-family: system-ui;
  color: black;
  margin: 0;
  padding: 0;
}

.news_events .box .box_ne .content .content-box .ne-content .col-right {
  padding-left: 0;
}

.recognitions {
  background-color: rgb(36, 55, 76);
  padding-top: 25px;
  padding-bottom: 10px;
  display: none;
}

.recognitions .box span {
  display: block;
  margin: 0px 70px 0px 70px;
  background: white;
  padding: 40px 0 40px 0;
  border-radius: 50%;
  height: 150px;
}

.recognitions .box h2 {
  color: white;
  font-weight: bold;
  margin-bottom: 5px;
}

.recognitions .box p {
  color: white;
  font-size: 16px;
}

.recognitions .col-lg-3 {
  padding-left: 0;
  padding-right: 0;
}

.stu-coll-noti {
  margin-top: 20px;
  margin-bottom: 20px;
}

.stu-coll-noti .box {
  border: 1px solid #0e3c6f;
  /*padding: 10px 25px;*/
  min-height: 350px;
  text-align: justify;
  box-shadow: 0px 0px 12px 0px #949393;
}

.stu-coll-noti .box h4 {
  color: #0e3c6f;
}

.stu-coll-noti .box-sec {
  background-color: white;
  /*border: 2px solid #797777;*/
  border: 2px solid #28166f;
  border-radius: 15px;
  box-shadow: 0px 0px 12px 0px #949393;
  min-height: 380px;
}

.stu-coll-noti .box-sec h4 {
  text-align: center;
  /*color: black;*/
  color: white;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  /*background-color: #afb0d2;*/
  background-color: #28166f;
  border-radius: 12px 12px 0px 0px;
}

.stu-coll-noti .box-sec p {
  border-radius: 0px 0px 12px 12px;
  padding: 10px 20px;
}

/*.stu-coll-noti .box ul li .fa-arrow-circle-right{
         color: #0e3c6f!important;
         margin-right: 12px!important;
         }*/
.stu-coll-noti .box-sec .video {
  border-radius: 0px 0px 12px 12px;
  padding: 0 10px 10px 10px;
}

.stu-coll-noti .box-sec ul.marq-ul li {
  line-height: 1;
  padding: 8px 0;
}

.stu-coll-noti .box ul li a {
  color: black;
}

.stu-coll-noti .box-sec .video ul li {
  text-align: center;
}

.stu-coll-noti .box-sec .video ul li iframe {
  height: 138px;
}

.stu-coll-noti .box-sec .video ul li:first-child {
  padding-bottom: 5px;
}

.stu-coll-noti .box-sec .video ul li:last-child {
  padding-top: 5px;
}

.stu-coll-noti .box .nav-tabs {
  border-bottom: none;
}

.stu-coll-noti .box .nav-tabs>li:first-child.active>a,
.box .nav-tabs>li:first-child.active>a:focus,
.box .nav-tabs>li:first-child.active>a:hover {
  border-top-color: #afb0d2;
}

.stu-coll-noti .box .nav-tabs>li.active>a {
  border-right: 1px solid #afb0d2 !important;
}

.stu-coll-noti .box .nav-tabs>li.active>a,
.box .nav-tabs>li.active>a:focus,
.box .nav-tabs>li.active>a:hover {
  color: #000;
  border: none;
  background-color: #afb0d2;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
}

.stu-coll-noti .box .nav-tabs>li.active>a:after {
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #afb0d2;
}

.stu-coll-noti .box .nav-tabs>li>a {
  border-radius: 0;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  text-align: center;
  color: #000;
  width: 120px;
  line-height: 2.25;
}

.stu-coll-noti .box .nav-tabs>li>a>i {
  display: block;
  text-align: center;
  font-size: 18px;
}

.stu-coll-noti .box .nav-tabs>li>a:hover {
  border-top-color: black;
}

.stu-coll-noti .box .nav-tabs>li:first-child>a:hover {
  border-top-color: white;
}

.stu-coll-noti .box .tab-content {
  padding: 15px;
}

.stu-coll-noti .box .tab-content ul li {
  padding: 7px 0;
}

.stu-coll-noti .box .tab-content ul li a {
  line-height: 1;
  display: block;
}

.tabs-img {
  height: 20px;
  display: inline-block;
}

.stu-coll-noti .box .tab-content ul li a .fa-arrow-right {
  font-size: 12px;
  font-weight: 100;
  color: #afb0d2;
}

.approval-recog {
  background-color: #e5f1fd;
  /* For browsers that do not support gradients */
  background-image: linear-gradient(to right, #e5f1fd, white, #e5f1fd);
  padding: 30px 0;
}

.approval-recog .slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.approval-recog .img-box {
  padding: 25px 0 0 0;
  background: #28166f;
  color: white;
  text-align: center;
  border-radius: 12px;
  margin: 0 10px;
  min-height: 173px;
}

.approval-recog .img-box img {

    display: -webkit-inline-box;
    height: 120px;
    width: 70%;

}

.approval-recog .img-box h6 {
  font-size: 10px;
  margin-top: 10px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

table {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}

table td,
table th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}

table tbody td {
  font-size: 13px;
}

table tr:nth-child(even) {
  /*  background: #D0E4F5;*/
}

table thead {
  /*  background: #1C6EA4;*/
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}

table thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}

table thead th:first-child {
  border-left: none;
}

table tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}

table tfoot td {
  font-size: 14px;
}

table tfoot .links {
  text-align: right;
}

table tfoot .links a {
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

table tbody tr td p {

  text-align: center;
}


.img-respo {
  display: block;
  min-width: 379px;
  max-width: 380px;
  height: auto;
}

.img-stud {

  display: block;
  min-width: 123px;
  max-width: 124px;
  height: 124px;
/*  border: 1px solid;*/
  border-radius: 50%;
}


.welcome .col-lg-12 {
  width: 100%;
  padding-right: 0;
  box-shadow: 0px 0px 12px 0px #949393 !important;
}

#insta {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 52px;

}

#in {

/*  color: #fff;*/
/*  background: #0A66C2;*/
  width: 50px;
  border-radius: 8px;
}

.img-studs {
  display: block;
  max-width: 100%;
  height: 124px;
}

@media only screen and (min-width: 480px) {
  .institution-highlights .ih-box {
    min-height: 419px;
    max-height: 420px;
  }
}


@media only screen and (min-width: 600px) {

  html,
  body {
    width: 100%;
  }

  .img-respo {
    min-width: 611.33px !important;
    max-width: 612.33px !important;
  }

  .institution-highlights .ih-box {
    min-height: 419px;
    max-height: 420px;
  }
}

@media only screen and (min-width: 800px) {

  html,
  body {
    width: 100%;
  }

  .img-respo {
    min-width: 344px !important;
    max-width: 345px !important;
  }
}

@media screen (max-width: 992px) {

  .img-respo {
    min-width: 344px !important;
    max-width: 345px !important;
  }


}

marquee.top-marquee {
    color: black;
    font-size: 16px;
    padding: 10px;
    font-weight: 400;
}

.responsive25 h6 {
    font-size: 15px;
    margin-top: 10px;
    text-transform: uppercase;
}

.rw-sentence{
  margin: 0;
  text-align: left;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.rw-sentence span{
  color: #444;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 7px 0 7px 115px;
}
.rw-words{
  display: inline;
  text-indent: 10px;
}
.rw-words-1 span{
  position: absolute;
  opacity: 0;
  overflow: hidden;
  color: #282260;
  -webkit-animation: rotateWord 18s linear infinite 0s;
  -ms-animation: rotateWord 18s linear infinite 0s;
  animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
  -ms-animation-delay: 3s; 
  animation-delay: 3s; 
  color: #282260;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
  -ms-animation-delay: 6s; 
  animation-delay: 6s; 
  color: #282260; 
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
  -ms-animation-delay: 9s; 
  animation-delay: 9s; 
  color: #282260;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
  -ms-animation-delay: 12s; 
  animation-delay: 12s; 
  color: #282260;
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s; 
  -ms-animation-delay: 15s; 
  animation-delay: 15s; 
  color: #282260;
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
  5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
  20% { opacity: 0; -webkit-transform: translateY(30px); }
  80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
  5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
  20% { opacity: 0; -ms-transform: translateY(30px); }
  80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
  20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
  80% { opacity: 0; }
    100% { opacity: 0; }
}
@media screen and (max-width: 768px){
  .rw-sentence { font-size: 18px; visibility: hidden; }
}
@media screen and (max-width: 320px){
  .rw-sentence { font-size: 9px; visibility: hidden; }
}
 
.aiu-tab-dropdown li:hover,
.aiu-tab-dropdown li:hover a{
  color: white;
  background-color: rgb(9,9,121);
}

/* effect-shine */
h6.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }
} 